{% extends 'base.html.twig' %}

{% block title %}
    Une erreur s'est produite
{% endblock %}

{% block body %}
    <div style="float:left; width:90%; padding-left:60px">
        <br><br>
        <h2>Nous sommes désolés, la page que vous avez demandée n'existe pas.</h2>
    </div>
{% endblock body %}